Table of Contents

Class: MetricsClient | Twisted-0.17.4/twisted/metrics/metricserv.py
--- | ---

Base Classes |
--- | ---
pb.Perspective

Methods |
--- | ---
attached detached perspective_submitEvent perspective_submitItems
| attached

    attached (
            self,
            reference,
            identity,
            )

| detached

    detached (
            self,
            reference,
            identity,
            )

| perspective_submitEvent

    perspective_submitEvent (
            self,
            name,
            when,
            )

| perspective_submitItems

    perspective_submitItems ( self,  metricsItems )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:11 2002 by HappyDoc version 2.0